Home / Forums / DynamiX Support / Problem with 2.9 (Recent Posts)

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author

  • Simon

    I got a problem with the Update after 2.9!

    Our Website (www.eisbergprojekt.tk) uses “Recent Posts” a lot. And I can’t disable the images in the excerpts. The exclusion oft “img” with the “Advanced Excerpt options” doesn’t work. It does let the excerpt run until the next sentence stops (so the plugin itself does work). Yet it does not exclude the images (as seen here: http://wordpress.apphost.de/?p=273).

    Can you please help?


    Hi Simon,


    What is the short code you’re using?

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.